RubyGems.org

magento-api

0.1.0

Rubygem for connecting to a Magento store via the Magento Core API

installgem install magento-api
Authors

Tim Matheson

1,685 total downloads 1,685 for this version
Owners

6a1acaab81cd65381fbceb6c47f4de12

Gemfile
gem 'magento-api', '~> 0.1.0'
Versions
  1. 0.1.0 August 12, 2009 (8 KB)